use ruin_ui::Color;

pub const fn canvas() -> Color {
    Color::rgb(0x0F, 0x16, 0x25)
}

pub const fn raised() -> Color {
    Color::rgb(0x1B, 0x26, 0x3D)
}

pub const fn interactive() -> Color {
    Color::rgb(0x2B, 0x3A, 0x67)
}

pub const fn interactive_muted() -> Color {
    Color::rgb(0x3D, 0x4B, 0x72)
}
